<?php

// error_reporting(0);
// $connect = mysqli_connect("localhost", "randhawa", "123456","randhawa") or die(mysqli_error());
// $c=mysqli_select_db("randhawa") or die(mysqli_error());
// if($c==true)
// {
//  }

 // DB credentials.
define('DB_HOST','localhost');
define('DB_USER','root');
define('DB_PASS','');
define('DB_NAME','ibestweb');

$con = mysqli_connect(DB_HOST,DB_USER,DB_PASS,DB_NAME);

// Check connection
if (mysqli_connect_errno())
{
 echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>